<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>nl.naturalis.oaipmh.api.jaxb.ggbn</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="nl.naturalis.oaipmh.api.jaxb.ggbn";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;nl.naturalis.oaipmh.api.jaxb.ggbn</h1>
</div>
<div class="contentContainer">
<section role="region"><a id="package.description">
<!--   -->
</a>
<div class="block">JAXB classes for GGBN. Generated by xjc.</div>
</section>
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification</a></th>
<td class="colLast">
<div class="block">Container element for individual amplifications</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.AmplificationPrimers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.Sequencings</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">ObjectFactory</a></th>
<td class="colLast">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.ggbn package.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Primer</a></th>
<td class="colLast">
<div class="block">Container element for information of a sequencing
                                or amplification primer</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Reference</a></th>
<td class="colLast">
<div class="block">Container element for an reference to DNA sequences
                                or the consensus sequence</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing</a></th>
<td class="colLast">
<div class="block">Container element for DNA sequencings</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.CloningPrimers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.GeneticAccession</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.References</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.SingleSequencings</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing</a></th>
<td class="colLast">
<div class="block">Container element for information on individual
                                sequences/reads</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing.SequencingPrimers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringDirection</a></th>
<td class="colLast">
<div class="block">String, extended with direction attribute (e.g.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringType</a></th>
<td class="colLast">
<div class="block">String, extended with Type attribute</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></th>
<td class="colLast">
<div class="block">String, extended with Unit attribute (e.g.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
